:host {
    display: block;
    background: #E5E5E5;
}

.container {
    width: 90%;
    margin: 0 auto;
    padding-top: 106px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: 1fr;
    grid-template-areas: 'aside main';
    grid-gap: 34px;
}

.aside {
    grid-area: aside;
    position: relative;
    z-index: 3;
}

.main {
    grid-area: main;
}


.elipse1 {
    position: absolute;
    width: 200px;
    height: 200px;
    left: 1057px;
    top: 329px;
    border-radius: 50%;
    z-index: 1;
    background: rgba(0, 126, 186, 0.12);
  }

  .elipse2 {
    position: absolute;
    width: 525px;
    height: 518px;
    left: 49px;
    top: 634px;
    z-index: 1;
    border-radius: 50%;
    background: rgba(0, 126, 186, 0.12);
  }
  